@font-face {
    font-family: 'gothic';
    src:
    url("ufonts.com_century-gothic.ttf") format("truetype");
}
body {
    font-family: 'gothic';
}
body#maintenance {
    margin: 0;
    padding: 0;
}
img {
    max-width: 100%;
    height: auto;
}
body#maintenance div.container {
    width: auto;
    max-width: 1360px;
    padding: 30px;
    margin: 0 auto;
    text-align: center;
    min-height: calc(100vh - 60px);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
body#maintenance h4 {
    font-size: 130%;
    margin-top: 2em;
}
input.error {
    border-color: red !important;
}
h3, .h3 {
    color:#11015b;
}
.cont_velo{
    position: absolute;
    background: #fff;
    background-size: 100% 100%;
    z-index: 500;
    margin-left: 20%;
    width: 60%;
    margin-top: 30px;
    border-radius: 10px;
    padding-left: 20px;
    padding-right: 15px;
}
.popup-header.row {
    border-bottom:  1px solid #f8931d;
    padding: 0 30px 10px 30px;
    width: 100%;
    display: flex;
    align-items: center;
}
.popup-info.row {
    background: #f7f8ff;
    padding: 9px 30px;
    font-size: 130%;
    line-height: 1;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    text-align: center;
    justify-content: space-around;
}
.popup-info a {
    display: inline-block;
    padding: 0 15px;
}
.promo_instagram {
    font-size: 90%;
    text-align: center;
    background: #efefef;
    padding-bottom: 20px;
    border-bottom-left-radius:  10px;
    border-bottom-right-radius:  10px;
}
.promo_instagram .button {
    background: #11015b;
    color: #fff;
    padding: 12px 20px;
    font-size: 150%;
    font-weight: bold;
    border-radius: 5px;
}
.promo_instagram .button span {
    display: flex;
    align-items: center;
}
.promo_instagram .button i {
    font-size: 180%;
    margin-right: 0.5em;
}
.popup-info.row i {
    font-size: 110%;
    color: #ff9600;
    margin-right: 0.5em;
}
.info-promo {
    position: relative;
}
.info-promo::after {
    content: '';
    width: 3px;
    height: 50%;
    top: 25%;
    right: -1px;
    position: absolute;
    display: block;
    background: #0031A6;
}
div.cont_velo, div.cont_velo .sub-cont {
    padding-top: 0;
    padding-left: 0 !important;
    padding-right: 0 !important;
}
div.cont_velo .info-promo h3 {
    color: #fa931d;
    margin: 0 0 20px 0;
    text-align: center;
}
.cont_velo .whatsapp_link {
    color:  #333;
    width: 100%;
}
.cont_velo .whatsapp_link i {
    color:  #00a884;
    font-size: 150%;
    display: block;
    float: left;
}
.popup-info p:last-child {
    margin-bottom: 0;
}
.popup-info a {
    color: #11015b;
    padding: 7px 15px;
}
.popup-info div{
    width: 100%;
}
.info-promo,
.info-empresa {
    padding: 45px;
}
.info-empresa {
    font-size: 140%;
}
.info-empresa h3 {
    font-size: 130%;
    margin: 0;
}
.info-empresa p {
    margin: 18px 0 0 0;
}
div.cont_velo h4 {
    color: #333;
    margin: 20px 0 0 0;
}
div.cont_velo h2 {
    font-size: 220%;
}
div.cont_velo h1,
div.cont_velo h2,
div.cont_velo h3,

div.cont_velo h5,
div.cont_velo h6,
div.cont_velo a {
    color: #0031A6;
}
ul.product-list {
    margin: 0;
    padding: 0;
}
ul.product-list li {
    list-style: none;
    width: 50%;
    text-align: center;
    display: inline-block;
    float: left;
    font-weight: bold;
    font-size: 130%;
    padding: 10px;
}
ul.product-list li i {
    font-size: 300%;
    display: block;
    margin: 0 auto;
    color:  #c9cfea;
    margin-bottom: 0.1em;
}
#nuevo.well {
    padding: 30px 60px;
}
.input-group.submit-buttons {
    display: block;
    width: 100%;
    text-align: right;
}
input.btn-success,
button.btn-success {
    background-color: #11015b;
    border-color: #0f0731;
}
#suscripcion-redes form h3, #suscripcion-redes form .h3 {
    color: #fff;
}
body > .navbar-default, footer > .navbar-default {
    background: #11015b;
    border-color: none;
    /* background-image: linear-gradient(to top, #FFFFFF -80%, #F8931D); */
    text-align: center;
}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand {
    color: white;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
    background-color: #f5931f;
    color: white;
}
.navbar-default .navbar-nav > .dropdown > a .caret, .navbar-default .navbar-nav > .dropdown > a:hover .caret, .navbar-default .navbar-nav > .dropdown > a:focus .caret {
    border-bottom-color: white;
    border-top-color: white;
}
.navbar-nav > li > .dropdown-menu {
    width: 100%;
    background-color: #f8931d;
    color: white;
}
body > nav.navbar.navbar-default {
    z-index: 1041;
}
#slider-login-section > .well::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 150px;
    height: 150px;
    background-image: url("/img/navidad_corner.png");
    background-size: contain;
    display: none;
}
/*body > nav.navbar.navbar-default::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 150px;
    height: 150px;
    background-image: url("/img/navidad_corner.png");
    background-size: contain;
}*/
h4 hr {
    margin-top: 5px;
    margin-bottom: 10px;
}
.feliz-ano h4 a:hover {
    color: #11015b;
}
.navbar-nav > li.dropdown:hover > .dropdown-menu {
    display: block;
}
a.carousel-control.right, a.carousel-control.left {
    background: none;
}
#slider-login-section {
    margin-bottom: 0;
    display: flex;
    padding-right: 0;
    padding-left: 0;
    border-bottom: 3px solid #ff9500;
}
footer .navbar {
    padding-top: 60px;
}
/*#slider-login-section::after, .cuentas-bancarias::after, #suscripcion-redes::after {
    content: '';
    display: block;
    width: 100%;
    height: 100px;
    position: absolute;
    bottom: -60px;
    left: 0;
    background-image: url('/img/bg_christmass_header.png');
    background-position: center top;
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 1;
}
#suscripcion-redes::after {
    bottom: auto;
    top: -40px;
}*/
#slider-login-section .well {
    margin-bottom: 0;
}
#slider-login-section div.login {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.cuentas-bancarias {
    padding-top: 60px;
    padding-bottom: 60px;
    color: #10035a;;
    background: #f2f2f2;
    margin-bottom: 60px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.cuentas-bancarias p {
    font-size: 120%;
}
.cuentas-bancarias > div {
    padding-right: 30px;
}
.cuentas-bancarias > div::before {
    content:'';
    width: 2px;
    height: 80%;
    top: 10%;
    position: absolute;
    display: block;
    left: 0;
    background: #ff9500;
}
.cuentas-bancarias > div:first-child:before {
    display: none;
}
#no-mas-filas p {
    font-size: 19px;
    font-family: gothic, sans-serif;
    margin-bottom: 1.2em;
    line-height: 1;
}
#suscripcion-redes {
    padding: 60px 0;
    background: #f2f2f2;
    margin-top: 40px;
}
#suscripcion-redes > div {
    padding-top: 19px;
    padding-bottom: 19px;
    text-align: center;
}
#suscripcion-redes > div > div {
    display: inline-block;
    float: none;
}
#suscripcion-redes > div:first-child {
    padding-top: 0;
    padding-bottom: 0;
    text-align: left;
}
.dividir {
    margin: 1px 0px;
    border-bottom: 1px solid #f8931d;
    margin-bottom: 20px;
}
ul.nav-site-principal {
    width: 100%;
    display: flex;
    align-items: center;
}
ul.nav-site-principal li.site-logo a {
    padding: 10px;
}
ul.nav-site-principal li.site-logo a img {
    max-width: 100%;
    height: 50px;
}
}
.precio {
    color: red;
}
.row {
    padding-bottom: 0px;
    margin: 0;
}
.row > a:nth-child(n+1) {
    margin-left: 3px;
}
fieldset {
    border: 2px solid #f8931d;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -o-border-radius: 5px;
    -khtml-border-radius: 5px;
    padding: 15px 15px 0px 25px;
    margin-bottom: 4px;
}
fieldset legend {
    font-size: 80%;
    font-weight: bold;
    padding: 4px;
    border: 2px solid #f8931d;
    margin-bottom: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -o-border-radius: 3px;
    -khtml-border-radius: 3px;
    text-align: center;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    max-width: 25%;
    float: left;
    margin-right: 20px;
}
fieldset.edicion {
    border: 2px solid #f8931d;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -o-border-radius: 4px;
    -khtml-border-radius: 4px;
    padding: 1px 3px 4px 1px;
    margin-top: 20px;
    margin-bottom: 4px;
    margin-left: 0px;
    text-align: left;
    float: left;
    position: relative;
    left: -60px;
}
fieldset.edicion legend {
    text-transform: uppercase;
    display: block;
    font-size: 80%;
    font-weight: bold;
    padding: 2px 5px;
    border: 2px solid #f8931d;
    margin: -15px 0px 3px 20px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -o-border-radius: 3px;
    -khtml-border-radius: 3px;
    text-align: left;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    width: auto;
    background-color: white !important;
    max-width: 25%;
}
nav {
    margin: 5px;
}
/*footer::before {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 80px;
    top: -40px;
    left: 0;
    background-size: contain;
    background-position: center;
    background-repeat: repeat-x;
    background-image: url("/img/bg_footer_navidad.png");
    z-index: 1000000000001;
}*/
footer {
    text-align: center;
    margin: 0px;
    border: 0px;
    margin-top: 60px;
    width: 100%;
    position: relative;
    float: left;
}
footer a {
    color: white;
    margin-top: 30px;
}
.tab-content {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 5px;
}
.nav-tabs {
    margin-bottom: 0;
}
.icon-size {
    font-size: 30px;
}
.icon-size-tit {
    font-size: 20px;
}
.icon-size-system {
    font-size: 15px;
}
/*  ----------------------  SPACING  ----------------------  */
.margin-top-ten-px {
    margin-top: 10px;
}
.margin-bottom-ten-px {
    margin-bottom: 10px;
}
.full-width-button {
    width: 100%;
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
/*  ----------------------  Mega Menu  ---------------------- */
.login-dropdown {
    width: 220px; /*ADJUST IT AS NEEDED*/
    border-top: solid 5px #6cbc42;
    border-left: solid 1px #6cbc42;
    border-right: solid 1px #6cbc42;
    border-bottom: solid 2px #6cbc42;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
.two-column-navbar {
    width: 50em;
    height: auto;
    margin: 4px 8px;
    float: right;
    border-top: solid 5px #6cbc42;
    border-left: solid 1px #6cbc42;
    border-right: solid 1px #6cbc42;
    border-bottom: solid 2px #6cbc42;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
.three-column-navbar {
    width: 46em;
    height: auto;
    margin: 4px 8px;
    float: right;
    border-top: solid 5px #6cbc42;
    border-left: solid 1px #6cbc42;
    border-right: solid 1px #6cbc42;
    border-bottom: solid 2px #6cbc42;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
.navbar {
    border-radius: 0px;
}
.siteTools {
    margin-bottom: 0px;
    background-color: #cdcdcd;
    border: none;
}
/* --- Mega menu ---*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);
h1, .h1 {
    font-size: 36px;
    text-align: center;
    font-size: 5em;
    color: #404041;
}
.nav-sub-menu {
    background: #f0f0f0;
}
.navbar-nav > a.dropdown-toggle {
    word-break: none;
    display: inline-block;
    clear: none;
}
.navbar-default .navbar-nav > li > a {
    font-weight: bold;
    padding-left: 10px;
    padding-right: 10px;
}
.mega-dropdown {
    position: static !important;
    width: auto;
    height: auto;
    float: left;
}
.mega-dropdown-menu {
    padding: 20px 0px;
    width: 100%;
    box-shadow: none;
    -webkit-box-shadow: none;
    background-color: #fff !important;
}
.mega-dropdown-menu > li > ul {
    padding: 0;
    margin: 0;
}
.mega-dropdown-menu > li > ul > li {
    list-style: none;
}
.mega-dropdown-menu > li > ul > li > a {
    display: block;
    padding: 3px 20px;
    font-weight: normal;
    line-height: 1.428571429;
    color: #444;
    white-space: normal;
}
.mega-dropdown-menu > li ul > li > a, .mega-dropdown-menu > li ul > li > a:hover, .mega-dropdown-menu > li ul > li > a:focus {
    text-decoration: none;
    color: #444;
    background-color: #f5f5f5;
}
.mega-dropdown-menu .dropdown-header {
    color: #428bca;
    font-size: 18px;
    font-weight: bold;
}
.mega-dropdown-menu form {
    margin: 3px 20px;
    cursor: hand;
}
.mega-dropdown-menu .form-group {
    margin-bottom: 3px;
}
.mega-dropdown-menu .panel-body {
    color: #040404;
}
.mega-dropdown-menu .panel-body p {
    text-align: justify;
}
.megamenu {
    content: "";
    width: 200%;
}
td.details-control {
    background: url('/img/details_open.png') no-repeat center center;
    cursor: pointer;
}
td.details-control-off {
    background: url('/img/details_close.png') no-repeat center center;
}
/* Clases para cambio de resoluciones de dispositivos */
/* Dispisitivos pequenos */
@media (max-width:1130px){
    /*body > nav.navbar.navbar-default:after {
        width: 75px;
        height: 75px;
    }*/
}
@media (max-width:990px){
    body > nav.navbar.navbar-default:after {
        display:none;
    }
    #slider-login-section > .well:after {
        display: block;
    }
    .cuentas-bancarias {
        padding-top: 60px;
    }
    #slider-login-section::after, .cuentas-bancarias::after, #suscripcion-redes::after {
        height: 85px;
    }
}
@media (max-width: 767px) {
    .smart {
        display: block;
        visibility: visible;
    }
    .cont_velo{
        margin-left: 10%;
        width: 80%;
        margin-top: 20px;
        border-radius: 10px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .no-smart {
        display: none;
        visibility: hidden;
    }
    span.yuruary-online {
        display: block;
        visibility: visible;
    }
    footer label {
        font-size: 65%;
    }
    .form-group label {
        margin: 1px;
    }
    .form-group div {
        margin: 2px;
    }
    .form-group div input {
        margin: 1px;
    }
    .form-group .help-block {
        font-size: 80%;
        padding: 1px;
        margin: 1px;
    }
    #slider-login-section::after, .cuentas-bancarias::after, #suscripcion-redes::after {
        height: 75px;
    }
    #slider-login-section {
        flex-wrap: wrap;
    }
}
/* Dispositivos grandes */
@media (min-width: 768px) {
    .smart {
        display: none;
        visibility: hidden;
    }
    .no-smart {
        display: block;
        visibility: visible;
    }
    span.yuruary-online {
        display: none;
    }
    footer label {
        font-size: 100%;
    }
}
.menu-smart {
    margin-top: 65px;
}
.menu-smart a {
    text-decoration: none;
}
.menu-smart ul {
    list-style: none;
}
.menu-smart li {
    margin-left: 0px;
}
.menu-smart .panel-body {
    padding: 3px;
}
/* Presentacion de inmuebles en base de datos */
.inmueble {
    height: 65vh;
}
.inmueble .view-inmueble {
    height: 63vh;
    width: 95vh;
}
.inmueble .big-box {
    padding: 4px;
    height: 45vh;
    max-height: 45vh;
}
.inmueble .caracteristicas {
    border: 2px solid #f8931d;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -o-border-radius: 3px;
    -khtml-border-radius: 3px;
    line-height: 18px;
    padding: 3px;
    clear: left;
    margin-top: 3px;
}
.inmueble .view-inmueble .title {
    font-family: "MS Sans Serif", Geneva, sans-serif, Tahoma;
    font-size: 10pt;
    font-weight: 110%;
}
.inmueble .view-inmueble .valor {
    font-family: Verdana;
    font-size: 10pt;
    font-weight: normal;
}
.inmueble .mini-box {
    height: 10vh;
}
.inmueble img {
    height: 43vh;
    max-height: 43vh;
}
.calendario-inline {
    border: 1px solid #252525;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -o-border-radius: 3px;
    -khtml-border-radius: 3px;
    margin: 5px;
    padding: 1px 0px 1px 15px;
    text-align: center;
}
/* Otras */
/* Clase que formatea texto que siempre se vera mostrando nombre del sitio */
.yuruary-online {
    font-family: "Yu Gothic UI", "Ebrima", "Nirmala UI", "Gadugi", "Segoe UI Emoji", "Segoe MDL2 Assets", "Symbols", "Yu Gothic UI", "Yu Gothic", "Meiryo UI", "Leelawadee UI", "Microsoft YaHei UI", "Microsoft JhengHei UI", "Malgun Gothic", "Segoe UI Historic", "Estrangelo Edessa", "Microsoft Himalaya", "Microsoft New Tai Lue", "Microsoft PhagsPa", "Microsoft Tai Le", "Microsoft Yi Baiti", "Mongolian Baiti", "MV Boli", "Myanmar Text", "Javanese Text", "Cambria Math";
    color: #fff;
    padding-top: 15px;
    padding-left: 5px;
    padding-right: 2px;
    font-family: inherit;
    font-weight: bold;
    float: left;
    text-overflow: ellipsis;
    white-space: nowrap !important;
    word-wrap: normal none;
    overflow: hidden !important;
    overflow-x: hidden !important;
}
.yuruary-online span {
    border: none;
}
.yuruary-online span:hover {
    background: transparent;
    background-color: transparent;
}
/* Clase que recorta links de barra de navegacion */
.nav-site-principal > li {
    display: block;
    padding-left: 5px;
    padding-right: 5px;
    /* margin: 0px; */
}
.nav-site-principal li > a {
    display: block;
    padding-left: 1px;
    padding-right: 1px;
    margin: 0px;
}
.ellipsis-ellipsis {
    text-overflow: ellipsis;
    white-space: nowrap !important;
    word-wrap: normal none;
    overflow: hidden !important;
    overflow-x: hidden !important;
    padding: 10px;
}
/* Ubicar Label a la derecha */
.label-right label {
    padding: 0px;
    text-align: right;
    margin-right: 3px;
}
/* */
#jquery-script-menu {
    position: fixed;
    height: 90px;
    width: 100%;
    top: 0;
    left: 0;
    border-top: 5px solid #316594;
    background: #fff;
    -moz-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
    -webkit-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
    box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
    z-index: 999999;
    padding: 10px 0;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.jquery-script-center {
    width: 960px;
    margin: 0 auto;
}
.jquery-script-center ul {
    width: 212px;
    float: left;
    line-height: 45px;
    margin: 0;
    padding: 0;
    list-style: none;
}
.jquery-script-center a {
    text-decoration: none;
}
.jquery-script-ads {
    width: 728px;
    height: 90px;
    float: right;
}
.jquery-script-clear {
    clear: both;
    height: 0;
}
.col-sm-8 .row div{
    font-family: 'gothic'!important;
    font-size: 14px!important;
}
.col-sm-8 .row span{
    font-family: 'gothic'!important;
    font-size: 14px!important;
}
.col-sm-8 .row p span{
    font-family: 'gothic'!important;
    font-size: 14px!important;
}

.foot{
    float: left;
    width: 16%;
    color: #fff;
    text-align: left;
    padding-left: 14px;
}
.sub-foot{
    margin-left: 15px;
}

.log .form-group {
    margin-bottom: 0px!important;
}
.link-foot{
        float: left;width: 25%;color:#fff;text-align: center;
    }
@media only screen and (max-width: 1024px) {
    .link-foot{
        float: left;width: 100%;color:#fff;text-align: center;
    }


        .bod{
          margin-left: 5%;
          width: 90%;
          min-height: 600px;
        }
        .boxs{
          width: 31%;
          margin: 1%;
          float: left;
        }
        .boxs2-dos{
          width: 48%;
          margin: 1%;
          float: left;
        }
        .boxs2-tres{
          width: 23%;
          margin: 1%;
          float: left;
        }
        .titu{
          text-align: left;
          margin-top: 25px;
          margin-bottom: 25px;
          font-size: 45px;
        }
        .sub-tit{
          margin-left: 50px;
        }
        @media only screen and (max-width: 1024px) {

            .bod{
              margin-left: 20%;
              width: 60%;
              margin-bottom: 1200px;
            }
            .boxs{
              width: 100%;
              float: left;
            }

        }

.linkss .thumbnail>img, .thumbnail a>img {
    margin-right: auto;
    margin-left: auto;
    width: 100%!important;
}
.btn {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
@media (max-width:480px) {
    #slider-login-section::after, .cuentas-bancarias::after, #suscripcion-redes::after {
        height: 85px;
    }
    #suscripcion-redes::after {
        top: -19px;
    }
}